{
  "rso.search_bar_empty": "検索オプション...",
  "modmenu.summaryTranslation.reeses-sodium-options": "Sodiumのオプション画面を置き換えます",
  "modmenu.descriptionTranslation.reeses-sodium-options": "Sodiumのオプション画面を、ユーザーエクスペリエンス（UX）を改善するために置き換えます"
}
